@media (max-width:1360px){}
@media (max-width:1280px){
	.tg-services2 figure .tg-expertise .tg-heading-border{top: 75%;}
	.tg-services-skills{width: 65%;}
	.tg-services2 figure:hover .tg-expertise .tg-heading-border{top: 12%;}
	.tg-services2 .tg-box .tg-description{top: 8px;}
}
@media (max-width:1260px){
	.home-slider2:after{border-bottom: 460px solid transparent;}
}
@media (max-width:1199px){
	.home-slider2:after{border-bottom: 400px solid transparent;}
	.home-slider2 .item figure figcaption{width: 450px;}
	.home-slider2 .item figure figcaption h1 span{
		font-size: 100px;
		line-height: 100px;
	}
	.tg-buynowbox{text-align: center;}
	.tg-buynowbox h3{
		width: 100%;
		margin: 0 0 30px;
	}
	.tg-buynowbox .tg-btn{
		float: none;
		display: inline-block;
		vertical-align: middle;
	}
	.tg-post-content {padding: 10px 15px;}
	.tg-project .tg-img-hover .tg-box{padding: 10px;}
	.tg-project .tg-heading-border h3{margin: 0 0 4px;}
	.tg-img-hover .tg-box.tg-displayblock .tg-socialicons.tg-large{bottom: 12px;}
	.tg-faq-accorion .panel-body .tg-description{width: 73%;}
	.tg-counter {margin: 20px 0;}
	.tg-bloglist .tg-post-content .tg-btn{margin: 0 0 4px -80px;}
	.tg-bloglist .tg-post-content .tg-description:before{z-index: -1;}
	.tg-tags-shareicons .tg-tagsbox{margin: 0 0 20px;}
	.tg-post-shareicons{float: left !important;}
	.tg-author-info {width: 69%;}
	.tg-author-info .tg-heading-border{margin: 0 0 8px;}
	.tg-author-info .tg-heading-border h3{margin: 0 0 7px;}
	.tg-commenter-info {width: 68%;}
	.tg-child-comment{padding: 0 0 0 40px;}
	.tg-child-comment .tg-commenter .tg-commenter-info{width: 66%;}
	.tg-error-content{padding: 50px 0;}
	.tg-error h2 {
		font-size: 170px;
		letter-spacing: -30px;
		line-height: 170px;
	}
	.tg-error h2 span {
		font-size: 180px;
		line-height: 200px;
	}
	.tg-clock .clock-item {
		width: auto;
		height: 189px;
		margin: 0 0 35px;
	}
	.tg-blogdetail-thumb-slider {height: 212px;}
	.tg-postmeta li{padding: 0 6px;}
	.tg-post-content .tg-description:before,
	.tg-post-content .tg-description:after{left: -18px;}
	.home-slider2 {padding: 97px 50px 0;}
	.tg-blogdetail-thumb-slider .swiper-slide img {height: 64px;}
}
@media (max-width:991px){
	.tg-blogdetail-thumb-slider .swiper-slide img {height: 46px;}
	.tg-nav{padding: 0 13px 0 0;}
	.tg-addnav ul {padding: 40px 0 20px;}
	.tg-nav ul li {padding: 0 0 20px;}
	.tg-nav ul li a {padding: 43px 10px 0;}
	.home-slider .item figure figcaption {
		top: 16%;
		left: 5%;
		width: 310px;
	}
	.home-slider .item figure figcaption h1 span {
		font-size: 70px;
		line-height: 70px;
	}
	.home-slider2:after {border-bottom: 300px solid transparent;}
	.tg-swiper-slider .swiper-slide figure figcaption h1 {
		font-size: 30px;
		line-height: 10px;
	}
	.tg-swiper-slider .swiper-slide figure figcaption h1 span{
		font-size: 90px;
		line-height: 90px;
	}
	.tg-services{padding-bottom: 60px;}
	.tg-skillsarea{padding: 60px 0 0;}
	.tg-applynow{margin: 30px 0 0 ;}
	.tg-counters{position: relative;}
	
	.tg-filterbale-nav li a{padding: 0 15px;}
	.masonry-grid {width: 33.33%;}
	.tg-post-content {padding: 30px;}
	
	.tg-footer-nav ul li {padding: 0 0 0 20px;}
	.tg-aboutus .tg-content{padding: 0;}
	.tg-skillsarea{margin: 0 0 30px;}
	.tg-bloglist .tg-post-content{padding: 0;}
	.tg-bloglist .tg-post-content .tg-btn{margin: 0 0 20px;}
	.tg-bloglist  .tg-post figure{margin: 0 0 20px;}
	.tg-singlepost .tg-description blockquote{padding: 90px 40px;}
	.tg-tagsbox .tg-tag{padding: 0 15px;}
	.tg-about-author .tg-author-img {margin: 0 0 30px;}
	.tg-author-info{width: 100%;}
	.tg-comments .tg-comment .tg-commenter .tg-commenter-img{margin: 0 0 30px;}
	.tg-commenter-info{width: 100%}
	.tg-child-comment .tg-commenter .tg-commenter-info{width: 100%;}
	.tg-contact-content .tg-form-contact{margin: 0 0 30px;}
	.tg-portfolio-two .masonry-grid{width: 100%;}
	.tg-error-content{position: relative;}
	.tg-blogdetail-thumb-slider {height: 186px;}
	.tg-services2 figure .tg-expertise .tg-heading-border {top: 82%;}
	.tg-services2 .tg-box .tg-description {top: 25px;}
	.tg-services-skills {width: 75%;}
	.tg-videobox {margin: 0 0 60px;}
	.tg-services2 figure img{
		width:100%;
		height:auto;
	}
	.tg-counter{ text-align:center;}
	.tg-counter h2:after{
		left:50%;
		margin:0 0 0 -15px;
	}
	.tg-post-content .tg-description:before,
	.tg-post-content .tg-description:after {left: -33px;}
	.tg-blogdetail-thumb-slider {height: 160px;}
	.tg-contact-detail{padding:60px 0 0;}
	.tg-bloglist figure img{ width:100%;}
	.product-quantity .quantity .qty {width: 6em !important;}
}
@media (max-width:900px){
	.home-slider2 {padding: 80px 80px 0;}
	.home-slider2 .owl-controls{top: 60px;}
}
@media (max-width:830px){
	.tg-lightbox{
		left: 0;
		width: 90%;
		margin: 0 5%;
	}
	.tg-lightbox-content{width: 100%;}
	.tg-checkbox{margin: 0 0 10px 10px;}
	.tg-lightbox-content .tg-col{
		width: 50%;
		padding: 0;
	}
	.tg-lightbox-content figure{display: none;}
}
@media (max-width:800px){
	.tg-commingsoon-content{width: 100%;}
	.tg-commingsoon-content h2 {
		font-size: 25px;
		line-height: 28px;
	}
	.tg-commingsoon-content h3 {
		font-size: 18px;
		line-height: 21px;
	}
	.tg-commingsoon-content p{
		width: 100%;
		float: left;
	}
	.tg-clock .clock-item {
		width: 50% !important;
		height: 100%;
	}
	.text .val {
		font-size: 40px;
		line-height: 40px;
	}
}
@media (max-width:767px){
	.tg-logo{
		float: left;
		padding: 27px 0;
	}
	.tg-rightarea{
		width: auto;
		float: right;
	}
	.tg-addnav,
	.tg-nav {float: left;}
	.tg-addnav ul li{padding: 0 10px 0 10px;}
	.tg-addnav ul li:after{display: none;}
	.tg-nav{padding: 30px 0 30px 30px;}
	.tg-sticky .tg-nav{padding: 19px 0 19px 19px;}
	.tg-nav .navbar-toggle{
		margin: 0;
		border-radius: 0;
		background: #000;
	}
	.tg-nav .navbar-toggle:hover span{background: #000;}
	.tg-navigationarea > div > div > div {position: static;}
	.tg-navigation{
		width: 100%;
		height: 100% !important;
		background: #FFF;
		top: 0;
		left: 100%;
		z-index: 99;
		display:block !important;
		position: fixed;
		padding: 70px 0 0 !important;
	}
	.tg-navigation.in{left: 0;}
	body.logged-in .tg-navigation{ top:46px;}
	.tg-swiper-slider .swiper-slide figure figcaption h1 span {
		font-size: 70px;
		line-height: 70px;
	}
	.tg-swiper-slider .swiper-slide .tg-btn {padding: 0 30px;}
	.tg-swiper-slider .swiper-slide figure figcaption{top: 15%;}
	.tg-navigation ul{
		width: 100%;
		margin: 0 auto;
		float: left;
		padding: 0 30px;
	}
	.tg-navigation ul li{
		width: 100%;
		/*border-bottom:1px solid #ddd;*/
		padding:0 0 10px 0;
	}
	.tg-navigation > div > ul > li + li{padding: 0 0 15px;}
	.tg-nav > div > ul > li > a.fa{padding: 15px 0 0 15px;}
	.tg-nav > div > ul > li > a{padding: 15px 0 0;}
	.tg-navigation ul li a:after{}
	.tg-navigation span {
		display: block;
		background: #000;
		cursor: pointer;
		font-family: "FontAwesome";
		font-size: 15px;
		line-height: 23px;
		padding: 5px;
		position: absolute;
		right: 17px;
		top: 15px;
		width: 40px;
		text-align:center;
	}
	.tg-nav ul li a i{
		display: block;
		font-style: normal;
	}
	.tg-nav ul li a i:first-child{display: none;}
	.tg-nav > div > ul > li > ul{
		padding:8px 0 0 15px;
		position:static;
		width:100%;
		background:#fff;
		border:0;
		list-style:none;
	}
	.tg-nav > div > ul > li > ul > li{ list-style-type:none;}
	.tg-nav > div ul > li > ul > li:before{ display:none;}
	.tg-nav ul li ul li + li a,
	.tg-nav > div > ul > li > ul > li > a{
		color:#000;
		padding:8px 0;
		border-color:#ddd;
	}
	.home-slider .item .tg-theme-heading{
		margin: 0 0 15px;
		padding: 0 0 25px;
	}
	.tg-service .tg-content{height: 209px;}
	.tg-verticalmiddle{
		display: block;
		margin: 0;
	}
	.tg-testimonials{padding: 60px 0;}
	.tg-filterbale-nav li a {padding: 0 5px;}
	.tg-post-content .tg-btn{margin: 0 0 20px 0;}
	.home-slider2:after {border-bottom: 250px solid transparent;}
	.sub-menu.mega-menu-row > li ul li{ border:0;}
	.mega-menu{
		width:100% !important;
		float:left;
		position:static;
		background:#fff;
		padding:7px 0 0;
	}
	.tg-nav .sub-menu.mega-menu-row > li > ul > li > div,
	.sub-menu.mega-menu-row > li a,
	.mega-menu a{ color:#000;}
	.sub-menu.mega-menu-row > li,
	.sub-menu.mega-menu-row{
		width:100%;
		table-layout:auto;
		display:block;
		padding:0;
		border:0;
	}
	.tg-nav .sub-menu.mega-menu-row > li > ul > li > div{ padding:0;}
	.sub-menu.mega-menu-row > li ul{ padding:0 0 0 15px !important;}
	.sub-menu.mega-menu-row > li{
		width:100%;
		float:left;
		padding:8px 0 8px 15px !important;
	}
	.sub-menu.mega-menu-row > li > a,
	.tg-nav ul li ul li a.fa{ margin:0;}
	.sub-menu.mega-menu-row > li ul li a,
	.sub-menu.mega-menu-row > li ul li + li a{ border-color:#ddd;}
	.sub-menu.mega-menu-row > li ul li a,
	.tg-nav ul li ul li ul li a.fa{ padding:6px 0 6px 20px;}
	.sub-menu.mega-menu-row > li ul li a{ padding:6px 0;}
	.tg-theme-heading h2{
		font-size: 26px;
		line-height: 20px;
	}
	.tg-theme-heading {
		margin: 0 0 20px;
		padding: 0 0 30px;
	}
	.tg-counterimg{display: none;}
	.tg-bloglist .tg-post{margin: 30px 0;}
	.tg-pagination{margin: 0 0 30px;}
	.tg-error-content h2 {
		font-size: 25px;
		line-height: 25px;
		margin: 0 0 5px;
	}
	.tg-blogdetail-slider .swiper-slide{width: 100% !important;}
	.tg-singlepost .tg-btn{
		left: 17px;
		right: auto;
	}
	.tg-blogdetail-thumb-slider{display: none;}
	.tg-three-columns .tg-info,
	.tg-three-columns .tg-tweets{margin: 0 0 60px;}
	.tg-footer-nav {
		width: 90%;
		float: none !important;
		margin: 0 auto;
		text-align: center;
	}
	.tg-footer-nav ul{margin: 0 0 20px;}
	.tg-copyright {
		width: 100%;
		text-align: center;
	}
	.tg-widget-flickr.column-widget{ padding:0 0 60px;}
	.home-slider2 {
		padding:0;
		margin: 80px 0 0;
	}
	.woocommerce-account .woocommerce-MyAccount-navigation{
		width:100% !important;
		padding:0 15px 40px;
	}
	.woocommerce-account .woocommerce-MyAccount-content{
		width:100% !important;
		padding:0 15px;
	}
	.tg-related-products{margin: 0 0 30px;}
	#customer_login .u-column1,
	#customer_login .u-column2{ padding:0 15px !important;}
	#customer_login .u-column1, #customer_login .u-column2 {
		width: 100% !important;
		float: left !important;
	}
}
@media (max-width:700px){
	.home-slider .item figure figcaption{top: 10%;}
	.tg-portfolio .masonry-grid{width: 50%;}
	.tg-portfolio-two .masonry-grid{width: 100%;}
}
@media (max-width:679px){
	.tg-services2 figure .tg-expertise .tg-heading-border {top: 77%;}
	.tg-services-skills {width: 65%;}
	.tg-services2 .tg-box .tg-description {top: 10px;}
}
@media (max-width:640px){
	.home-slider .item figure figcaption{left: 0;}
	.home-slider .item figure figcaption h1{
		font-size: 30px;
		line-height: 30px;
	}
	.home-slider .item figure figcaption h1 span {
		font-size: 50px;
		line-height: 50px;
	}
	.tg-checkbox{width: 45%;}
	.masonry-grid{width: 50%;}
	.tg-service .tg-content {height: 169px;}
}
@media (max-width:639px){
	.tg-contact-info li + li{border: none;}
	.tg-contact-info li{padding: 0 8px;}
	.tg-clock{width: 80%;}
	.tg-clock .clock-item {width: 40% !important;}
}
@media (max-width:600px){
/*	.tg-filterbale-nav li{width: 22%;}*/
	body.logged-in .tg-navigation{ top:90px;}
	.tg-filterbale-nav li a{ padding:  0 15px;}
}
@media (max-width:568px){
	.home-slider .item figure figcaption {
		width: 250px;
		top: 14%;
	}
	.home-slider .item figure figcaption h1{
		font-size: 22px;
		line-height: 22px;
	}
	.home-slider .item figure figcaption h1 span {
		font-size: 35px;
		line-height: 35px;
	}
	.home-slider .item figure figcaption .tg-btn{padding: 0 30px;}
	.home-slider .item figure figcaption .tg-theme-heading:after{width: 140px;}
	.home-slider2 .item figure figcaption {width: 210px;}
	.home-slider2:after {border-bottom: 210px solid transparent;}
	.tg-swiper-slider .swiper-slide figure figcaption h1 span {
		font-size: 40px;
		line-height: 30px;
		padding: 0;
	}
	.tg-swiper-slider .swiper-slide .tg-btn {margin: 0 0 0 10px;}
	.tg-swiper-slider .swiper-slide figure figcaption h1 {
		font-size: 30px;
		line-height: 30px;
	}
	.tg-swiper-slider .swiper-slide figure figcaption {
		top: 7%;
		text-align: center;
		width: 360px;
		display:none;
	}
	.tg-services2 figure .tg-expertise .tg-heading-border {top: 85%;}
	.tg-services2 .tg-box .tg-description{top: 40px;}
	.tg-lightbox-content .tg-col{width: 100%;}
	.tg-checkbox {
		width: 48.8%;
		margin: 0 0 10px;
	}
	.tg-checkbox:nth-child(even){margin-left: 10px;}
	.tg-checkbox:nth-child(1),
	.tg-checkbox:nth-child(2){margin-top: 0;}
	.tg-service > div{width: 100%;}
	.tg-topbar > div > div > div{
		width: 100%;
		text-align: center;
	}
	.tg-navigation span{top: 15px;}
	.tg-topbar .tg-socialicons{display: inline-block;}
	.tg-topbar .tg-contact-info{text-align: center;}
	.tg-author-slider .item .tg-author-img{margin: 0 5px 0 0;}
	.tg-author-slider .tg-author-detail{
		width: 100%;
		display: block;
	}
	.tg-clock .clock-item {width: 50% !important;}
	.text{left: 45%;}
	.tg-productwidth{ width:100%;}
	.tg-addnav ul li{position:static;}
	
	.dropdown-menu.tg-mini-cart{
		width:100%;
		left:0;
		top:100%;
	}
}
@media (max-width:480px){
	.home-slider .item figure{text-align: center;}
	.home-slider2 .item figure img{display: block;}
	.home-slider .item figure figcaption{
		width: 170px;
		position: relative;
		margin: 0 auto;
		display:none;
	}
	.home-slider2 .item figure figcaption{
		position: absolute;
		top: 6%;
		left: 30px;
	}
	.tg-checkbox {width: 48.6%;}
}
@media (max-width:479px){
	.tg-service .tg-content {height: 220px;}
	.tg-portfolio .masonry-grid{width: 100%;}
	.swiper-pagination{display: none;}
	.tg-clock .clock-item {
		width: 55% !important;
		margin: 0 auto;
		float: none;
	}
	.text {left: 53%;}
	.tg-checkbox {width: 48.1%;}
	
	
	.woocommerce form .woocommerce-LostPassword.lost_password,
	.woocommerce form .form-row{
		width:100% !important;
		padding:0 0 15px !important;
	}
	
}
@media (max-width:439px){
	.tg-teamwidth{width: 100% !important;}
	.tg-navigationarea .tg-logo {padding: 15px 0;}
	.tg-swiper-slider .tg-theme-heading {
		margin: 0;
		padding: 0 0 10px;
	}
	.tg-swiper-slider .swiper-slide figure figcaption{
		width: 312px;
		top: 10%;
		margin: 0 auto;
	}
	.tg-swiper-slider .tg-theme-heading:after,
	.tg-swiper-slider .tg-theme-heading:before{display: none;}
	.tg-services2 figure .tg-expertise .tg-heading-border {top: 80%;}
	.tg-navigationarea .tg-rightarea .tg-addnav{ padding:0 15px 0 0;}
	.tg-navigationarea .tg-addnav ul{padding: 30px 0;}
	.tg-navigationarea .tg-nav{
		float: right;
		padding: 20px 0;
	}
	.tg-navigation span{top: 15px;}
	.tg-counter {
		width: 100%;
		float: left;
		text-align: center;
	}
	.tg-contact-detail .tg-info > li address{width: 62%;}
	.tg-error h2 {
		font-size: 140px;
		line-height: 140px;
	}
	.tg-error h2 span {
		font-size: 140px;
		line-height: 160px;
	}
	.tg-error{padding: 60px 0;}
	.woocommerce div.product form.cart div.quantity {
		padding: 0 0 20px !important;
		width: 100% !important;
	}
	.tg-mini-cart .buttons a{padding:0 20px !important;}
}
@media (max-width:360px){
	.tg-swiper-slider .swiper-slide figure figcaption{width: 261px;}
	.tg-swiper-slider .swiper-slide figure figcaption h1 {
		font-size: 20px;
		line-height: 20px;
	}
	.tg-swiper-slider .swiper-slide .tg-btn {
		padding: 0px 20px;
		margin: 0 0 5px;
	}
	.tg-theme-heading h2 {
		font-size: 20px;
		line-height: 15px;
	}
	.tg-lightbox-content {padding: 0 15px 15px;}
}
@media (max-width:320px){
	.tg-checkbox {width: 47.8%;}
}